Re: [linux-audio-user] Digigram VX Pocket firmware help

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Friday, April 21, 2006 - 10:59 pm

Asbjørn wrote> DeMuDi is Debian-based. And Debian does not ship
proprietary firmware.
Did you get the firmware from elsewhere?

The vxpocket modules are in Alsa 0.9.1 onward. I downloaded the latest
stable ALSA files from one of the alsa mirrors and tried to follow the
instructions. I've also just realised that I was trying to follow the
instructions on for the VXpocket 440 when I have the VXpocket V2. The
ALSA Soundcard page only links to the 440 page - though it looks like
the instructions are the same. Have you already tried re-compiling the
kernel?

Hamish

Send instant messages to your online friends http://au.messenger.yahoo.com

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
Re: [linux-audio-user] Digigram VX Pocket firmware help, Hamish Low, (Fri Apr 21, 10:59 pm)
Re: [linux-audio-user] Digigram VX Pocket firmware help, Asbjørn Sæbø, (Sat Apr 22, 7:15 am)
Re: [linux-audio-user] Digigram VX Pocket firmware help, Asbjørn Sæbø, (Sat Apr 22, 7:09 am)
Re: [linux-audio-user] Digigram VX Pocket firmware help, Eric Dantan Rzewnicki, (Sat Apr 22, 7:30 am)
Re: [linux-audio-user] Digigram VX Pocket firmware help, Asbjørn Sæbø, (Sat Apr 22, 10:40 am)
Re: [linux-audio-user] Digigram VX Pocket firmware help, Eric Dantan Rzewnicki, (Sat Apr 22, 12:02 pm)